{
  "block.monobank.monobank": "Монобанк",
  "item.monobank.replacement_lock": "Запасной замок",
  "effect.monobank.thief": "Вор",

  "monobank.filled_map.ruined_portal": "Карта руин портала",

  "monobank.tooltip.locked": "Заперто",
  "monobank.tooltip.loot_table": "Таблица лута: %s",
  "monobank.tooltip.combination_table": "Таблица комбинаций: %s",

  "monobank.gui.monobank": "Монобанк",
  "monobank.gui.monobank.unlocking": "Открытие %s",
  "monobank.gui.monobank.lock_replacement": "Замена замка %s",
  "monobank.gui.monobank.lock_replacement.confirm.tooltip": "Заменить замок",
  "monobank.gui.monobank.count": "Количество: %s",
  "monobank.gui.monobank.tooltip.ctrl_take_single": "CTRL: Взять один предмет",
  "monobank.gui.monobank.tooltip.ctrl_shift_take_single": "CTRL+SHIFT: Взять все предметы",
  "monobank.gui.monobank.tooltip.owner": "Этот Монобанк принадлежит вам",
  "monobank.gui.monobank.tooltip.break_in_attempted": "Кто-то безуспешно пытался вскрыть этот Монобанк",
  "monobank.gui.monobank.tooltip.break_in_succeeded": "Монобанк был вскрыт кем-то",

  "monobank.message.lock_replaced": "Замок был заменён",
  "monobank.message.monobank.locking.monobank_is_locked": "Заперто. Попробуйте открыть с помощью %s.",
  "monobank.message.monobank.unlocking": "Монобанк открывается...",
  "monobank.message.replacement_lock.cannot_replace_not_owner": "Вы не можете заменить замок в этом Монобанке.",
  "monobank.message.replacement_lock.cannot_replace_when_locked": "Нельзя заменить замок: Монобанк должен быть открыт.",
  "monobank.message.thief.you_were_seen": "Вас заметили за совершением преступления.",

  "monobank.advancement.monobank.title" : "Надёжная ставка",
  "monobank.advancement.monobank.description" : "Получите Монобанк для безопасного хранения богатства",
  "monobank.advancement.unlock.title" : "Если есть подходящий ключ",
  "monobank.advancement.unlock.description" : "Откройте Монобанк, введя правильную комбинацию",
  "monobank.advancement.replace_lock.title" : "Замок на месте",
  "monobank.advancement.replace_lock.description" : "Замените замок в Монобанке",
  "monobank.advancement.monobank_full.title" : "Купаюсь в богатстве",
  "monobank.advancement.monobank_full.description" : "Заполните Монобанк до максимума",

  "monobank.subtitles.monobank.lock" : "Монобанк запирается",
  "monobank.subtitles.monobank.unlock" : "Монобанк отпирается",
  "monobank.subtitles.monobank.click" : "Щелчок замка Монобанка",
  "monobank.subtitles.monobank.open" : "Монобанк открыт",
  "monobank.subtitles.monobank.close" : "Монобанк закрыт"
}